__version__: 27
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.59
              Brightness: 2.5
              ExposureTime: 3000
              Gain: 2
    Color:
        __version__: 7
        Settings2D:
            Acquisitions:
                - Acquisition:
                      Aperture: 5.19
                      Brightness: 2.5
                      ExposureTime: 8333
                      Gain: 1
            Processing:
                Color:
                    Balance:
                        Blue: 1
                        Green: 1
                        Red: 1
                    Experimental:
                        Mode: automatic
                    Gamma: 1
            Sampling:
                Color: rgb
                Pixel: by2x2
    Diagnostics:
        Enabled: no
    Engine: omni
    Processing:
        Color:
            Balance:
                Blue: __not_set__
                Green: __not_set__
                Red: __not_set__
            Experimental:
                Mode: __not_set__
            Gamma: __not_set__
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 4.5
                    MinArea: 700
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0
                    Removal:
                        Enabled: no
                        Threshold: 0.4
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.7
                    Strictness: 1
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 2
                Repair:
                    Enabled: yes
                Suppression:
                    Enabled: yes
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 10
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1.5
        Resampling:
            Mode: disabled
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [800, 2000]
    Sampling:
        Color: __not_set__
        Pixel: by2x2
